#!/usr/bin/env node

const fs = require("fs");
const pkg = require("../package.json");
const config = require("../config.json");

fs.writeFileSync(
    "src/config.ts", 
`
export const ModuleVersion = "${pkg['version']}"
export const ModuleName = "${pkg['name']}"
export const DebugMode = "${config['debug']}"
`
);
